#include <json-c/json.h>
#include <stdio.h>
int main() {
    json_object *obj = json_tokener_parse("{\"hidden\": false}");
    json_object *val_obj;
    json_object_object_get_ex(obj, "hidden", &val_obj);
    printf("boolean: %d\n", json_object_get_boolean(val_obj));
    return 0;
}
